Create ContentAsk AIpost https://{workspace}.glassix.com/api/v1.2/contents/createAdds a textual piece of content (SnippetContent) to the knowledge center.Body ParamstypeenumrequiredThe type of the content to create. Currently, only 'SnippetContent' is available through the API.SnippetContentAllowed:SnippetContenttitlestringrequiredThe snippet's title.fullTextstringrequiredThe full text of the content. Must be at least 3 words.languageCodestringThe 2-letter language code of the content. For example, 'en', 'pt', 'es', etc. Defaults to the department's default end user language.categoryIdstringThe identifier of the category to place the content in. Defaults to the default category.isAvailableToAiBotbooleanCan this content be used to generate AI bot answers. Defaults to true.truefalseisAvailableToAgentSuggestionsbooleanCan this content be used to generate AI agent suggestions. Defaults to true.truefalseResponse 201The request was successful and the content has been assigned to asynchronous creation.Updated 7 months ago